import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const ticketRespondTicket = createAsyncThunk(
  "TICKET_RESPOND_TICKET",
  async (d) => {
    const { data, status } = await axios.post("/respond/", d);
    return { data, status };
  }
);
